## Get a valuation `GET https://getkollek.com/api/copies/{copy}/valuations/{valuation}` Retrieve a single valuation of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the valuation belongs to. - `valuation` (integer, required): The ID of the valuation. **Returns:** A valuation object, or 404 when the valuation does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/valuations/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "valuation", "id": "1", "attributes": { "copy_id": "1", "type": "user_estimate", "amount": 10000, "currency_code": "USD", "valued_at": 1752537600, "confidence": "unknown", "valuer": null, "method": null, "source_url": null, "reference_number": null, "note": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/copies/1/valuations/1" } } } ```